@media (max-width: 768px) {
  .box {
    padding-top: 0.77rem;
  }
  .box h2 {
    font-size: 0.47rem;
  }
  .protect-img {
    margin-top: 0.18rem;
    flex-direction: column;
    justify-content: unset;
  }
  .protect-img .img-box {
    width: 100%;
    margin-bottom: 0.52rem;
  }
  .job-box {
    padding: 0;
    padding-top: 0.46rem;
  }
  .h3-title {
    font-size: 0.5rem;
    padding-left: 0.3rem;
  }
  .ys_con {
    flex-direction: column;
    height: unset;
    margin-top: 0.43rem;
  }

  .ys_con .ys_left {
    width: 100%;
    height: unset;
  }

  .ys_con .ys_left img {
    width: 100%;
  }

  .ys_con .ys_right {
    height: unset;
    width: 100%;
    padding: 0.83rem 0 0 0;
  }

  .ys_con .ys_right .swiper-ys {
    height: unset;
    padding-bottom: 1.4rem;
  }

  .ys_con .ys_right .swiper-ys .swiper-pagination {
    width: calc(100% - 0.8rem);
    left: 0.4rem;
    height: 1.2rem;
    border-top: 0.0125rem solid rgba(255, 255, 255, 0.22);
  }

  .ys_con .ys_right .swiper-ys .swiper-pagination .swiper-pagination-bullet {
    background: transparent;
    font-size: 0.3rem;
    color: #fff;
    line-height: 1.4rem;
    border-top: 0.0125rem solid #fff;
  }

  .ys_con
    .ys_right
    .swiper-ys
    .swiper-pagination
    .swiper-pagination-bullet-active
    ~ .swiper-pagination-bullet {
    border-top: 0.0125rem solid transparent;
  }

  .ys_con .ys_right .swiper-ys .swiper-wrapper {
    height: unset;
    width: 100%;
  }

  .ys_con .ys_right .swiper-ys .swiper-wrapper .swiper-slide {
    height: unset;
    width: 100%;
  }

  .ys_con .ys_right .swiper-ys .swiper-wrapper .swiper-slide .ys_desc {
    padding: 0 0.43rem;
    width: 100%;
    height: unset;
    padding-bottom: 1rem;
  }

  .ys_con .ys_right .swiper-ys .swiper-wrapper .swiper-slide .ys_desc h5 {
    font-size: 0.4rem;
    line-height: unset;
    margin-bottom: 0.27rem;
  }

  .ys_con .ys_right .swiper-ys .swiper-wrapper .swiper-slide .ys_desc p {
    font-size: 0.28rem;
    line-height: 0.5rem;
    overflow: unset;
    display: inline-block;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
  }
  .safe-box h3{
    margin-bottom: 0.6rem;
    line-height: 0.7rem;
  }
  .safe-flex {
  margin-top: unset;
}
/* safe-swiper容器 */
.safe-swiper-container {
  overflow: hidden;
}
/* 垂直排列 */
.safe-swiper {
  height: 18.96rem;
}
.safe-item {
  width: 100%;
  padding: 0.73rem 0.57rem;
  margin-bottom: 0.2rem;
}
.safe-item h5 {
font-size: 0.45rem;
}
.safe-word p {
 font-size: 0.3rem;
line-height: 0.6rem;
}
/* 隐藏移动端导航箭头 */
.safe_width_large .swiper-button-prev, .safe_width_large .swiper-button-next{
  display: none;
}
/* 社会公益swiper移动端样式 */
.heart-swiper-container {
  overflow: hidden;
}
.heart-swiper {
  height: 18.96rem;
}
.safe_width_large{
  max-width: unset;
    padding: 0 0.3rem;
    margin-top: 0.67rem;
}
.safe-item::before{
  display: none;
}
.heart-flex {
  margin-top: 0.7rem;
  padding: 0 0.3rem;
}
.blood-text {
font-size: 0.34rem;
}
.heart-word {
  width: 100%;
  padding: 0.49rem 0.43rem;
  margin-top: 0;
  background: #EFEFEF;

}
.heart-word h6{
  font-size: 0.36rem;
  margin-bottom: 0.29rem;
}
.heart-word p {
font-size: 0.28rem;
line-height: 0.5rem;
}
.heart-top{
 flex-direction: column;
 margin-top: 0.5rem;
 padding: 0 0.3rem;
}

}
